<?php
include("include/config.inc.php");
$delete = "DELETE FROM party
                 WHERE partyId = ".$_REQUEST['partyId'];
$deleteRes = mysql_query($delete);
if(!$deleteRes)
{
	echo "Party Delete Fail";
}
else
{
  header("Location:partyList.php");
}
?>